<?php
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head.php');
require($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/sidebar-eleve.php');
//require($_SERVER['DOCUMENT_ROOT'].dirname($_SERVER["PHP_SELF"]).'/submenu.inc.php');
?>


<h1>Page en construction</h1>
</div>

<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/end.php');
?>